/**
*考试逐题模式
*/
#correctHint img{max-width:200px}
#errorHint img{max-width:200px}
.my-btn-ok{clear:both;padding:0 1rem 0 1rem;}
#on_btn{clear:both;padding:0 1rem 0 1rem;}
.but1{background-color:#F39325;border-color:#F39325;color:#fff;border:none;width:100%;height:35px;margin-top:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.but1:active{background-color:#ccc;border-color:#ccc;color:#fff;width:100%;height:35px;margin-top:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.but2{width:100px;font-size:12px;letter-spacing:3px}
.tab1{width:95%;border-collapse:collapse;text-align:center}
.td2 td{height:30px}
.td1 td{border:1px solid #848484;height:30px;background-color:#ccc}
*{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
#ok{overflow-y:scroll}
#no{overflow-y:scroll}
.noid{font-size:15px;background: #29c3db;border-radius: 5px;color: #fff;padding: 0 5px 0 5px;}

.dive_checkbox {min-height: 3rem;line-height: 3rem;margin-top: 10px;}
.dive_radio{min-height: 3rem;line-height: 3rem;margin-top: 10px;}
.dive_radio:nth-child(even){background:#F2F2F2}
.dive_checkbox:nth-child(even){background:#F2F2F2}
.dive_radio span{padding-left:5px}
.dive_checkbox span{padding-left:5px}

.questionTitle{padding-top:20px;padding-left: 1rem;}
.footer-bar {position: fixed; bottom: 0;width: 100%;background-color: #f7f7fa;}
.bottom-div{width: 100%;height: 35px;margin-top: 10px;}
#ff{margin-bottom:22px;}
.top-nave{line-height:50px;margin:0px 15px;font-size:1rem;}
#sp{color:#fff;line-height:25px;;float: right; margin-right: 10px;margin-top:12px}
#hour{background:#919191;border-radius: 2px;border: 1px solid #919191;}
#minites{background:#919191;border-radius: 2px;border: 1px solid #919191;}
.my-box{width:1px;visibility:hidden;}
.orange-bg{background-color:#FE9603}
.my-input{visibility: hidden;width: 0;}
.my-radiobox-bg{width: 24px;height: 24px;line-height: 24px;border-radius: 50%;background: #CCC;float: left;margin-left: 15px;margin-top: 10px;text-align: center;color: #fff;}	
.my-checkbox-bg{width: 24px;height: 24px;line-height: 24px;background: #CCC;float: left;margin-left: 15px;margin-top: 10px;text-align: center;color: #fff;}
.p10{padding-top:10px;}
.my-items{padding-left: 3rem;line-height: 1.7rem;padding-top: 8px;}
.questionTotalNum{color:#9fedf7;font-size:12px;}
#questionType{padding-left:8px;}

.mypicDiv{
    float: left;
    margin-left: 1px;
    margin-bottom: 5px;
    padding: 10px 0px;
    line-height: 13px;
    margin-top: 5px;
    width: 50%;}
.mypicDiv .my-img-items{

}